name: 'Commerce Cart API'
type: module
description: 'Provides a RESTful interface to interact with carts in Drupal Commerce via a lightweight public API.'
core_version_requirement: ^8.8 || ^9
package: 'Commerce (contrib)'
dependencies:
  - commerce:commerce
  - commerce:commerce_cart
  - drupal:serialization
  - drupal:rest

# Information added by Drupal.org packaging script on 2021-01-21
version: '8.x-1.5'
project: 'commerce_cart_api'
datestamp: 1611244232
